# Type Alias SerialOperation<TSerialOperationType, TTable>

SerialOperation<TSerialOperationType, TTable>: {
table: TTable;
type: TSerialOperationType;
} & SerialOperationDetails<TSerialOperationType, TTable>

#### Type Parameters

- TSerialOperationType extends SerialOperationType = SerialOperationType
- TTable extends Table<TSerialOperationType> = Table<TSerialOperationType>

- Defined in work/deeplinks/deeplinks/imports/client.tsx:530